@charset "utf-8";

/*
Theme Name: Emcol
Template:   twentythirteen
*/

@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

@import url("orig_style.css");

html {font-size:18px;}
body { font-family: 'Open Sans Hebrew', sans-serif; font-size:1rem; color:black; min-height:100vh; margin: 0; display: flex; flex-direction: column; overflow:hidden; margin-top:79px; }

.mobile-only {display:none !important;}
.desktop-only {display:block;}

.site {background:none; border:none; position:relative; max-width:none; flex-grow: 1; padding-bottom: 4rem;}
.site-main {width:100%;}

.wrapper {max-width:1500px; margin:0 auto; padding:0; width:calc(100% - 4rem); }

article {width:100%; margin:0; position:relative;}
article:after {content:''; display:table; clear:both;}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding:0;}
	
a.ltr,
span.ltr { direction: ltr; display: inline-block; }

.color,
a.color,
a.color:hover,
.menu-toggle {color:#78C038;}

.underline {text-decoration:underline;}

h1, h2, h3, h4, h5, h6 {font-family:inherit; font-weight:bold;}
#navbar,
.footer-menu,
.slides-container,
input[type="submit"],
a.button,
.button {font-family:inherit;}

/*.entry-title{max-width:none; margin:12px 0;}*/

h1.side, h2.side, h3.side {text-align:start;}
h1.center, h2.center, h3.center,
h3.page-subtitle {text-align:center;}

h3.page-subtitle {text-align:center; max-width:600px; margin:0 auto 1em; }

h1,
h2 {font-size:2.5rem; line-height:1.1; text-align: center; font-weight:bold;}

body.rtl h1,
body.rtl h2,
body.rtl h3,
body.rtl h4 {line-height:0.9;}

h3 {font-size:2.1rem; font-weight:500; line-height:1.1;}

h4 { font-size:1.8rem; margin: 0 0 0.5em; line-height:1.1;}

h5 {font:inherit; font-weight:bold; margin:0; padding:0;}

h6 {font-size:inherit; margin-bottom:0; color:#f48999; font-weight:bold;}

hr {height:0; border:none; border-top:2px solid #f78d2d; margin:10px 0;}
hr.gray {height:0; border:none; border-top:1px solid #e0e0e0; margin:10px 0;}

p {margin:0 0 1em;}

.clearfix, .clear-fix {clear:both;}
.clear:after {content:''; display:table; clear:both;}

.left {float:left;}
.right {float:right;}

img {max-width:100%;}

.centered-image {position:relative; overflow:hidden;}
.centered-image img {left:50%; top:50%; transform:translate(-50%,-50%); width:100%; height:auto;}
.round-corners {border-radius:3rem;}

* {box-sizing: border-box; outline:none;}

.image-cover {background-size:cover; background-position:50% 50%; background-repeat:no-repeat; max-width:100%;}
.image-contain {background-size:contain; background-position:50% 50%; background-repeat:no-repeat; max-width:100%;}

.content-area {overflow-x:visible !important; clear:both; }

/* GDPR Cookie Compliance: */
.moove-gdpr-info-bar-container {direction:ltr;}

/* easing: */
.easing-slow {-webkit-transition: all 20s ease-out; -moz-transition: all 20s ease-out; -o-transition: all 20s ease-out; transition: all 20s ease-out;}

.home-solution,
.slick-dots li button,
.nav-menu > li,
.navbar-mobile-container,
.slick-dots li button,
div.hp-news .slick-slide,
.ifc-c-container .delete-ifc-c,
.toggle-button,
.toggle-button .toggle-bar,
.toggle-button .toggle-bar:after,
.image-cover .overlay,
.easing, .easing-200ms {-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}

a.button,
.button,
.site-main input[type="submit"],
.site-main button,
.green-button,
.edible-print-main-buttons a,
.guest-thumb h4,
.site-footer a,
.easing-fast {-webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; -o-transition: all 0.15s ease-out; transition: all 0.15s ease-out;}


.easing-300ms {-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}

.mobile-navigation,
.easing-500ms {-webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}

.easing-1s {-webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out; transition: all 1s ease-out;}

/* general things: */
hr {height:0; border:none; border-top:1px solid #07406f; margin:20px 0;}
.center {text-align:center;}
.justify {text-align:justify;}
.justify.center {text-align:justify; text-align-last:center;}
.normal {font-weight:normal;}
.italic {font-style:italic;}
.uppercase {text-transform:uppercase;}
.image-cover {background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
	
.lighter {font-weight:lighter;}
.normal {font-weight:normal;}
.bold {font-weight:bold;}
.no-underline,
.no-underline:hover,
.no-underline a,
.no-underline a:hover {text-decoration:none !important;}

a:visited, a:hover, a, .widget a, .widget a:hover {color:inherit;}
a:hover {text-decoration:none;}


/* dashicons: */
.dashicons { width:auto; height:auto; font-size:inherit; line-height: inherit; text-decoration: inherit;}

/* forms: */
button, input, select, textarea {font:inherit;}
input[type="submit"],
input[type="reset"],
input[type="button"] {outline:none;}

form {position:relative;}
.loading-before:before {content:''; width:26px; height:26px; background:white url(images/ajaxloader.gif) 50% 50% no-repeat; background-size:contain; margin-right:10px; display:inline-block; vertical-align:top;}

select {appearance:none; -webkit-appearance:none; -moz-appearance:none; background-image:url(images/icon-select.png); background-repeat:no-repeat; background-position:0.5em 50%;}

.content-area input[type="text"],
.content-area input[type="tel"],
.content-area input[type="email"],
.content-area input[type="number"],
.content-area input[type="password"],
.content-area select,
.content-area textarea {display:block; background-color:#ebebeb; border:none; outline:none; color:black; font-size:1rem; height:2.5em; padding:0 1em; width:100%; }
.content-area select {background-color:#EECE51;}
.content-area input[type="submit"],

.nav-menu > li.login-menu-item a,
input[type="submit"],
.tml input[type="submit"],
.site-main .wpcf7 input[type="submit"],
.site-main .wpcf7 input[type="reset"],
.site-main button,
.entry-content a.button,
.on-off-button,
.button,
a.button {display:inline-block; height:2em; line-height:2.2em; padding:0 2em; text-align:center; background-color:#391975; color:white; font-size:1rem; text-decoration:none; text-transform:uppercase; font-weight:500; cursor:pointer; border-radius:2em;}

.nav-menu > li.login-menu-item a,
.button.button-white {background:#391975; display:inline-block; color:white; height:auto; min-height:2.2em; line-height:1.1em; text-transform: none; padding:0.7em 1.5em;}
.button-box-shadow {box-shadow:0 3px 6px #00000022;}

.on-off-button * {display:none;}

.button.button-x:before {content:''; display:inline-block; vertical-align:middle; width:40px; height:40px; background:url(images/icon-x.svg) 50% 50% no-repeat; background-size:22px;}



.site-main textarea {height:150px; padding:10px 10px; line-height:1.4;}

label {cursor:pointer;}

::-webkit-input-placeholder { color:#5F5F5F; font-style:inherit; font-weight:inherit;}
:-moz-placeholder {color:#5F5F5F; opacity:1; font-style:inherit; font-weight:inherit;}
::-moz-placeholder { color:#5F5F5F; opacity:1; font-style:inherit; font-weight:inherit;}
:-ms-input-placeholder {color:#5F5F5F; font-style:inherit; font-weight:inherit;}



label {position:relative;}
label.labels-array {margin-right:15px;}
label.block {display:block; margin-bottom:15px;}

input[type="radio"] {width:16px; height:16px;}
input[type="checkbox"],
input[type="radio"] {position:relative;}
/*input[type="checkbox"]:after,
input[type="radio"]:after {content:''; position:absolute; top:0; left:0; background:white; border:1px solid #0ea7ff; width:13px; height:13px; border-radius:3px; cursor:pointer;}
input[type="checkbox"]:checked:after,
input[type="radio"]:checked:after {background:#0ea7ff url(images/checkbox.png) 50% 50% no-repeat;}*/
input[type="checkbox"].exclusive-checkbox {width:5px; height:5px; margin:0 18px 5px 5px; vertical-align:middle; outline:none;}
input[type="checkbox"].exclusive-checkbox:after {content:''; position:absolute; top:-5px; left:-5px; width:10px; height:10px; border-radius:16px; cursor:pointer; background:#c6d1dd; border:4px solid #c6d1dd;}
input[type="checkbox"].exclusive-checkbox:checked:after {background:#1e252c;}

.small {font-size:12px;}
.normal-line-height {line-height:normal !important;}
.line-height-wide {line-height:1.5;}
.word-wrap {white-space:normal;}
.capitalize {text-transform:capitalize;}


/* site-header: */
.news-ticker { background:#391975; color:white; text-align:center; padding:4px 2em; display:none; z-index:11; position: relative;}
body.show-news-ticker .news-ticker {display:block;}
.news-ticker-hide {position:absolute; right:11px; top:2px; width:10px; bottom:2px; background:url(images/x-white.png) 50% 50%/contain no-repeat; cursor:pointer;}
body.rtl .news-ticker-hide {right:auto; left:11px;}

.site-header {background:white; color:black; min-height:79px; position:fixed; top:0; left:0; width:100%; z-index:10; }

.site {margin-top:79px;}

body.admin-bar .site-header { top:32px; }
.site-header > .wrapper{ position:relative; display:flex; justify-content:space-between; align-items:center; padding-top: 0.5rem; padding-bottom: 0.5rem;}
.navbar-container { width: 100%; max-width: 750px; margin-right: 2rem; }
body.rtl .navbar-container { margin-right:0; margin-left: 2rem; }

body #moove_gdpr_cookie_info_bar {z-index:9;}

.home-link-container { background:#F4F4F4; display: flex; align-items: flex-end; padding:7rem 2rem 1.8rem; margin:-7rem 0 -1.5rem; box-shadow: 0 3px 6px #00000022; border-radius:0 0 3rem 3rem; transform:translateY(-0.1rem);}

.site-header .home-link { display:block; width:9rem; }
.site-title, .site-description {display:none !important;}

.home .breadcrumbs { display:none; }
.breadcrumbs ol { list-style:none; margin:1rem 0 0; padding: 0; }
.breadcrumbs li { display:inline-block; }
.breadcrumbs li:not(:first-child):before { content:'>'; }
.breadcrumbs a { text-decoration:none; }
.breadcrumbs a:hover { text-decoration:underline; }



/* main menu: */
#navbar {margin:0;}
#navbar .wrapper {position:relative; height:0;}

.nav-menu-container {position:absolute; top:0; left:0; bottom:0; width:255px; background:#363d4c; z-index:10000; padding:30px 30px; text-align:center; }
ul.nav-menu {display:flex; padding:0; margin:3px 0 0 0; flex-wrap:wrap; align-items: center; justify-content: space-between;}
.safari .nav-menu {text-align:center;}
.nav-menu > li {position:relative; display:block; text-align:center; font-size:1.12rem; margin:5px 0;}
.nav-menu > li.current-menu-item {}
.nav-menu > li a {display:block; padding:0.7em 0.5em; line-height:1em; text-decoration:none;}
body:not(.rtl) .nav-menu {margin-left:-1em;}
body.rtl .nav-menu {margin-right:-1em;}
ul.nav-menu ul li {font-weight:normal;}
ul.nav-menu > li.menu-item-has-children > a:after { content:''; display:inline-block; margin-right:0.5em; width: 0; height:0.25rem; border: 0 solid transparent; border-left-width:0.3em; border-right-width:0.3em; border-top:0.3em solid black; vertical-align:middle; }

.nav-menu > li.lang-nav { font-weight:500; }
.nav-menu > li.lang-nav a { display:inline; font-weight:500; padding:0; }

li.login-menu-item {margin:5px 0.8em;}
li.login-menu-item a { text-transform: none !important;}

ul.nav-menu ul a, .nav-menu ul ul a {width:auto; }
ul.nav-menu > li > ul.sub-menu { top:100%; left: 50%; transform: translateX(-50%); }
ul.nav-menu ul.sub-menu {border:none; left:auto; background:white; box-shadow:2.6px 3.1px 4px rgba(0, 0, 0, 0.47); padding:5px 0;}
ul.nav-menu .sub-menu li {display:block; color:gray; text-align:center; padding:5px 15px; line-height:1; font-size:17px; white-space: nowrap;}
.nav-menu .sub-menu li a {color:inherit;}


ul.nav-menu .sub-menu li:hover { color:black; }

ul.nav-menu ul.sub-menu ul {right:calc(100% - 10px);}



/* wpcf7: */
.rtl .wpcf7 input[type="url"],
.rtl .wpcf7 input[type="email"],
.rtl .wpcf7 input[type="tel"] { direction: ltr; text-align: right; }

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="url"],
.wpcf7 textarea {border:1px solid #E0E0E0; display:block; width:100%;}

span.wpcf7-list-item { display: block; }
.wpcf7-list-item label { display:flex !important; line-height: 1.1;}
.wpcf7-list-item label input[type="checkbox"] { margin-left: 0.3em; transform:translateY(0.08em); }
body:not(.rtl) .wpcf7-list-item label input[type="checkbox"] { margin-left:0; margin-right: 0.3em; }

div.wpcf7-validation-errors {border:none;}
.wpcf7 form .wpcf7-response-output {margin:0; color:white; text-align:start; background:none; padding:0; border:none;}
span.wpcf7-not-valid-tip {font-size:90%; text-transform:none; color:inherit;}
span.wpcf7-list-item {margin:0;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {border:none;}
div.wpcf7-mail-sent-ok {border:none;}
.two-cols {display:flex; justify-content: space-between;}
.two-cols > * {width:calc(50% - 10px); white-space: nowrap;}
.p-submit {text-align: center;}

.wpcf7 form .wpcf7-response-output { border: none; padding: 0; margin: 0; }

/* home: */
.header-image { max-height:30vh; background-size:cover; background-position:50% 50%; display: flex; flex-direction: column; justify-content: center; overflow: hidden; }
body.home .header-image { max-height:40vh; }


/* product lines: */
.product-line-nav { display:flex; margin:0 0 3rem; border:1px solid #ccc; flex-wrap:wrap; }
.product-line-nav > a { flex-grow:1; text-decoration:none; display:block; text-align:center; padding:1rem; font-weight:bold; }
.product-line-nav > a.on { background:linear-gradient(to bottom, #A8E572, #78C038); color:white; }


/* fixes for IE: */
.ie .home-header-container iframe,
.ie .home-header-container video { position:relative; left:auto; top:auto; transform:none; margin:0 auto; max-width:140vh; width:1400px; max-height:none; height:auto; }


/* footer: */
.site-footer { background:#323743; color:white; text-align: start; padding:2rem 0;}
.site-footer a {text-decoration: none;}

.site-footer .wrapper { display:grid; grid-template-columns:15rem calc(100% - 32rem) 15rem; grid-gap:1rem; }
.footer-menu ul,
ul.footer-menu,
ul.footer-menu-bottom { margin:0; padding:0; display:flex; justify-content:center; grid-gap:1rem; flex-wrap:wrap; list-style:none; }

.site-footer .home-link {margin:0 -0.2rem; width:10rem; }
.site-footer .col-3 { text-align: end; display: flex; flex-direction: column; grid-gap: 1rem; align-items: flex-end; }

.site-footer a:hover { color:#78C038; }

/* popups: */
.popup-container {position:fixed; top:0; right:0; bottom:0; left:0; display:none; background:#32323388; z-index:10000;}
.popup {position:absolute; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; width:90%; max-width:700px; background-color:white; color:black; padding:2em 4em; max-height: calc(100vh - 40px); left:50%; top:50%; transform:translate(-50%,-50%);}

.popup h2 {font-size:1.8rem; font-weight:bold; margin:0 0 0.3em;}
.popup-content {}

.hide-popup {position:absolute; top:-30px; right:0;}
body.rtl .hide-popup {right:auto; left:0;}
.hide-popup:after {display:block; content:''; background:url(images/x-white.png) 50% 50%/contain no-repeat; font-family:dashicons; text-align:center; color:white; cursor:pointer; width:19px; height:20px;}

.popup-about-video .popup { width: calc(100% - 300px); max-width: 1500px; max-height:calc(100% - 180px); -webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}
@media (max-width: 750px) {
	.popup-about-video .popup { width: calc(100% - 20px); }
}

.popup-about-video .popup .video-thumbnail-container { position:relative; z-index:100;}
.popup-about-video .popup video { width:100%; height:auto;}

.popup input[type="text"],
.popup input[type="email"],
.popup input[type="password"],
.tml input[type="text"],
.tml input[type="email"],
.tml input[type="password"] {width:100%; border:0.2em solid black; padding:0.4em; background:white; font-size:1.4rem;}
.entry-content .tml a,
.entry-content .tml a:hover,
.tml a,
.tml a:hover {color:inherit;}

.entry-content ul.tml-links,
ul.tml-links {list-style: none;}






.entry-content a, .comment-content a,.entry-content a:hover, .comment-content a:hover {font-size:inherit; font-weight:inherit; color:#40e098; text-decoration:underline;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding:0;}

/* general pages layout: */
.main-content-container > .alignfull,
.main-content-container > .alignwide {clear:none;}
.wp-block-media-text {align-items:flex-start; grid-template-columns:33% auto;}
.lowered-image .wp-block-media-text__media {margin-top:82px;}

/*.page-template-default .entry-content:not(.with-side-image) {max-width: 800px; margin: 0 auto;}*/
.entry-content.with-side-image .main-content-container {float:left; width:60%; margin-right:5%;}
.entry-content.with-side-image .side-image {float:right; width:35%;}

.entry-content ul,
.entry-content ol {padding:0 20px 0 0;}

.entry-content ul.files {padding:0;}
.entry-content ul.files li {list-style:none; position:relative; margin-right:60px; min-height:60px; margin-bottom:20px;}
.entry-content ul.files li:before {content:''; display:block; position:absolute; right:-60px; top:5px; width:40px; height:50px; background:url(images/document.png) 50% 0 no-repeat; background-size:contain;}


.entry-content, .entry-summary {max-width:none; width:auto; margin:0;}
#content,
.entry-content {font-weight:inherit; line-height:1.5; font-size:1rem;}
.home .entry-content,
.single-brand .entry-content {text-align:justify; text-align-last:center;}


/* userway widget: */
body .uwy .uai:not(.loading):after { content: ''; position: absolute; top: 0; left: 0; background:#F4F4F4 url(images/userway.png?v=0.00) 50% 50%/contain no-repeat; width: 100%; height: 100%; border-radius: 50%; }
body .uwy .uai .check_on {z-index:10;}


@media (max-width: 782px) {
	body.admin-bar .site-header { top:46px; }
}


@media (max-width: 782px) {
	
	html body .uwy .uai { width:30px; height:30px; min-width: 30px; min-height: 30px; }
	html .uwy, html body .uwy { height: 33px; width: 33px; }
	html body .uwy .uai .ups { height: 35px; width: 35px; }
	html body .uwy .uai .ups .si_b, html body .uwy .uai .ups .si_w, html body .uwy.uac .loading:after { height: 35px; width: 35px; }

	/*body.admin-bar .site-header {top:46px;}*/
	
	html {/*position:unset;*/}
	body {margin:0;}
	
	.mobile-only {display:block !important;}
	.desktop-only {display:none;}

	.round-corners {border-radius:2rem;}
	.mobile-no-round-corners {border-radius:0;}
	
	.site-content {padding-top:2.7rem;}
	h2.page-title {margin-top:0 !important;}
	
	
	body.page-template-page-document h2,
	h1, h2 {font-size:2rem; }
	h3 {font-size:1.3rem;}

	.video-header .wp-video {position:absolute; top:0; left:0; right:0; bottom:0; z-index:1; height:100%;}
	.video-header .video-overlay {position:relative; padding-top:80px; top:0; padding-bottom:20px;}
	
	.wrapper { width:calc(100% - 2.3rem); }
	
	.menu-toggle { cursor:pointer; margin:0; display:inline-block !important; color:black; }
	.menu-toggle:after {content:"\f333"; font-family:dashicons; line-height:26px; width:26px; text-align:center; font-size:26px; display:block;}

	#navbar,
	.easing-300ms {-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
	
	#navbar .menu-toggle { display:flex !important; align-items: center; position: absolute; margin:0 20px; top:0; height: 36px;}
	#navbar .menu-toggle:after {color:transparent; background:url("images/x-purple.png") 50% 50% no-repeat; height:26px;}
	
	.site-header {min-height:2.5rem; padding: 0;}
	.site-header > .wrapper { align-items: center; min-height:2.5rem; }
	.home-link-container { padding:1rem 1.2rem 0.8rem; margin:-1rem 0 -1.5rem; border-radius: 0 0 2rem 2rem;}
	.site-header .home-link { width:90px; background-size:contain; }
	
	#navbar {display:none; text-align:start;}
	body #navbar {display:block; z-index: 100; position:fixed; top:0; bottom:-60px; right:100%; width:65%; background:#F4F4F4; padding:40px 0 67px; flex-direction: column; justify-content: space-around; box-shadow:0 3px 6px #00000022;}

	.navbar-container {display:contents; margin: 0;}

	body #navbar {top:0; bottom:-60px; right:100%; width:65%; overflow: hidden;}
	body.rtl #navbar { right:auto; left:100%;}
	body.admin-bar #navbar {top:46px;}
	
	body.mobile-menu #navbar {right: 35%;}
	body.rtl.mobile-menu #navbar {left: 35%; right:auto;}

	/*body.rtl.mobile-menu #navbar {right:auto; left:35%;}*/

	.mobile-only.call-buttons {display:flex !important; flex-grow: 1; justify-content: flex-end; padding: 0 0.7rem;}
	a.call-tel {width:2rem; height:2rem; background:url(images/call-tel.png) 50% 50% no-repeat; display;block;}
	a.call-whatsapp {width:2rem; height:2rem; background:url(images/call-whatsapp.png) 50% 50% no-repeat; display;block;}
	
	body.mobile-menu .nav-menu {height:100%; opacity:1;}
	
	ul.nav-menu { display: flex; height:200%; flex-direction:column; justify-content: space-around; flex-wrap:nowrap; opacity:0.5;}
	
	.nav-menu > li { line-height:1.5; text-align:start; margin:0 !important; font-size:1.2rem; }
	.nav-menu a {border:none;}
	#navbar .wrapper {height:auto;}
	
	ul.nav-menu li:before {display:none !important; height:200%;}

	.nav-menu > li:after {display:none;}
	.nav-menu > li a {line-height:1.5;}
	
	li.login-menu-item {margin:0 !important;}
	
	ul.nav-menu-mobile {list-style:none; margin:0; padding:0; display:flex; flex-direction: column; justify-content:space-between; flex:1 1 auto;}
	ul.nav-menu-mobile li {text-align:center; font-size:21px; font-weight:500; color:white;}
	ul.nav-menu-mobile li a {text-decoration:none; padding:10px; display:block;}
	.nav-menu-mobile > li.current_page_item a,
	.nav-menu-mobile > li.current-page-ancestor a {color:#ec834b; font-weight:600;}
	
	ul.nav-menu-mobile li.login-link {background:#0097ea; font-size:18px; font-weight:normal;}
	body.logged-in ul.nav-menu-mobile li.login-link {background:#0097ea;}
	
	.news-items-container {padding:0 50px;}
	.site-main button.slick-prev {left:-0.5em;}
	.site-main button.slick-next {right:-0.5em;}
	
	.slick-dots {list-style: none; padding:0; margin:0; position:absolute; top:calc( (100vw - 40px) * 0.57 ); left:0; right:0; display:flex; flex-wrap:wrap; justify-content: center;}
	.slick-dots li {margin:0 7px 5px;}
	.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; cursor: pointer; color:transparent; border:1px solid #37D68F; outline: none; background:transparent; border-radius: 50%; }
	.slick-dots li.slick-active button {background:#37D68F;}
	
	/* home: */
	body.home .site-content { padding-top: 0; }

	/*body.home .site-header { height: 100vh; max-height: none; background:url(images/header-home.jpg) 50% 96%;}*/
	/*body.home video {display:none;}*/
	/*.wrapper.home-header {display:block;}*/

	
	.site-footer .wrapper { display:block; }
	.site-footer .wrapper > * { text-align:center; }
	.site-footer .col-3 { align-items:center; }

}

@media screen and (max-width: 600px) {
	#wpadminbar {position:fixed;}

}

